#simple-slideshow {
    position:relative;
	margin-top : 5px;    
	margin-left : 20px;    
    height:100px;
}

#simple-slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#simple-slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#simple-slideshow IMG.last-active {
    z-index:9;
}